## python-cssselect2 0.2.1

=== debian/changelog ===
python-cssselect2 (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #913669).

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Nov 2018 19:13:59 +0100
