## python-cssselect2 0.2.2

=== debian/changelog ===
python-cssselect2 (0.2.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Refresh patches.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.0.
  * Clean up pytest artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sat, 14 Sep 2019 16:58:46 +0200
