=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-pytest,
@@ -14,7 +14,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tinycss2,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/Kozea/cssselect2/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cssselect2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cssselect2.git
