## python-cssselect2 0.3.0

=== debian/changelog ===
python-cssselect2 (0.3.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Use github.com in d/watch.
  * Refresh patches.
  * Clean up files to allow two builds in a row.
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper version to 13.
  * Set Rules-Requires-Root: no.
  * Remove test data generator script from binary package.

 -- Michael Fladischer <fladi@debian.org>  Tue, 09 Jun 2020 21:11:35 +0200
