=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pytest,
@@ -14,11 +14,12 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tinycss2,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/Kozea/cssselect2/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cssselect2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cssselect2.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-cssselect2-doc
 Section: doc
