=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/python*-cssselect2/usr/lib/python*/dist-packages/cssselect2/tests/LICENSE
+	rm -f debian/python*-cssselect2/usr/lib/python*/dist-packages/cssselect2/tests/make_valid_selectors_json.sh
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
