## python-cssselect2 0.4.1

=== debian/changelog ===
python-cssselect2 (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * dh-python-pep517 is replaced by pybuild-plugin-pyproject

 -- Stefano Rivera <stefanor@debian.org>  Tue, 08 Feb 2022 09:40:35 -0400

python-cssselect2 (0.4.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Use dh-python-pep517 to support pyproject.toml build.
  * Add flit, python3-pytest-cov and python3-pytest-flake8 to Build-
    Depends, required by tests.
  * Clean up test artifacts in PYBUILD_AFTER_TEST.
  * Refresh patches.
  * Add patch to prevent privacy breach through remote CSS files.
  * Add patch to use local objects.inv in intersphinx mapping.
  * Add python-tinycss2-doc and python3-doc to Build-Depends, required
    by intersphinx.
  * Update year in d/copyright.
  * Use uscan version 4.
  * Remove unused lintian overrides.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 Dec 2021 11:45:11 +0000
