=== debian/control ===
--- 
+++ 
@@ -1,23 +1,29 @@
 Source: python-cssselect2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ flit,
+ pybuild-plugin-pyproject,
+ python-tinycss2-doc,
  python3-all,
+ python3-doc,
  python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-flake8,
  python3-pytest-runner,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tinycss2,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Kozea/cssselect2/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cssselect2
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cssselect2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cssselect2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cssselect2.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
