## python-cssselect2 0.5.0

=== debian/changelog ===
python-cssselect2 (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Mar 2022 11:55:54 +0000
