## python-cssselect2 0.7.0

=== debian/changelog ===
python-cssselect2 (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Use no linter at all.

 -- Bastian Germann <bage@debian.org>  Thu, 20 Mar 2025 13:20:17 +0100

python-cssselect2 (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Move away from flake8.

 -- Bastian Germann <bage@debian.org>  Tue, 04 Mar 2025 00:45:09 +0100

python-cssselect2 (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Oct 2022 20:38:12 +0000
