=== debian/control ===
--- 
+++ 
@@ -14,13 +14,12 @@
  python3-doc,
  python3-pytest,
  python3-pytest-cov,
- python3-pytest-flake8,
  python3-pytest-runner,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tinycss2,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/Kozea/cssselect2/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cssselect2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cssselect2.git
