=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-cssselect2-$1.tar.gz/ \
https://github.com/Kozea/cssselect2/tags \
/Kozea/cssselect2/archive/refs/tags/([\d\.]+)\.tar\.gz
