## python-cssselect2 0.8.0

=== debian/changelog ===
python-cssselect2 (0.8.0-1) unstable; urgency=low

  * New upstream version 0.8.0
  * Refresh patches.
  * Add furo to Build-Depends, required by documentation.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Aug 2025 21:01:18 +0000
