=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-python,
  flit,
+ furo,
  pybuild-plugin-pyproject,
  python-tinycss2-doc,
  python3-all,
@@ -19,7 +20,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tinycss2,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Kozea/cssselect2/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cssselect2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cssselect2.git
