=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=cssselect2
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
