## python-cssselect2 0.9.0

=== debian/changelog ===
python-cssselect2 (0.9.0-1) unstable; urgency=low

  * New upstream version 0.9.0
  * Use uscan version 5.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Sun, 15 Feb 2026 12:32:10 +0000
