=== debian/watch ===
Version: 5
Template: GitHub
Owner: Kozea
Project: cssselect2
